import request from '@/utils/request'

// 新建工单
export function insertWorkOrder(data) {
  return request({
    url: '/insertWorkOrder',
    method: 'post',
    data
  })
}

// 获取工单列表
export function getWorkOrderList(data) {
  return request({
    url: '/getWorkOrderList',
    method: 'post',
    data
  })
}